<!DOCTYPE html>
<html>
  <head>
    <title>My Awesome Website Title</title>
    <link type="text/css" rel="stylesheet" href="/css/client.css" />
    <link type="image/x-icon" rel="icon" href="favicon.ico">
  </head>
  <body>
    <h1><em id="greeting"></em></h1>
    <h2>This is our <span class="glow">project</span> made by <span class="glow">Group 2!!!!</span></h2>
    <h3>Isn't that awesome?!</h3>
    <p>
      The <code>client/</code> folder is where you are going to be developing your code files.
    </p>
    <p>
      Check out <code>index.html</code> inside the <code>client/</code> folder to get started!
    </p>
    <img id="dancing-bear" src="img/happybear.gif" alt="Love Dinosaur">
    <div class="content">
      <h4>Files inside this page...</h4>
      <ul>
        <li>
          <strong>client/index.html</strong> contains the contents of this page! This is the page!
        </li>
        <li>
          <code>client/css/client.css</code> Archivo de estilos para la aplicacion.
        </li>
        <li>
          <code>client/js/client.js</code> contenedor de Javascript para esta pagina
        </li>
        <li>
          <code>client/img/happybear.gif</code> is the location of the Happy Dinosaur image file (animation) you see on this page!
        </li>
      </ul>
      <a href="https://ide.c9.io/amyhua/girls-who-code-website-template" target="_blank">Go to the Original Template Workspace</a>
    </div>
    <script src="/js/client.js"></script>
  </body>
</html>